// priority: 0
StartupEvents.registry('item', event => {
	event.create('incomplete_implosion_module').displayName('Incomplete Implosion Module').texture('kubejs:item/incomplete_implosion_module')
	event.create('incomplete_plutonium_core').displayName('Incomplete Plutonium Core').texture('kubejs:item/incomplete_plutonium_core')
	event.create('incomplete_adv_component').displayName('Incomplete Mechanical Component').texture('kubejs:item/incomplete_mech_component')
	event.create('incomplete_mech_component').displayName('Incomplete Advanced Component').texture('kubejs:item/incomplete_adv_component')
})

WorldgenEvents.remove(event => {
  event.removeOres(props => {
	  props.blocks = [
	  'create_the_air_wars:sulfur_ore', 
	  'create_the_air_wars:deepdlatesulfurore', 
	  'crusty_chunks:sulfur_ore',
	  'crusty_chunks:lead_ore',
	  'crusty_chunks:deepslate_lead_ore',
	  'crusty_chunks:bauxite',
	  'create_tank_defenses:aluminum_ore',
	  'create_tank_defenses:aluminum_deepslate_ore'
	  ]
})
})